<link rel="stylesheet" href="/admin/assets/vendor/select2/dist/css/select2.min.css">
<script src="/admin/assets/vendor/select2/dist/js/select2.min.js"></script>
<style>
    .select2-container {
        width: 100% !important;
    }

    .select2-selection__rendered {
        margin: auto 0;
        vertical-align: center;
    }

    .select2-selection__arrow {
        position: relative !important;
    }

    .select2-selection {
        padding: 10px 20px;
        min-height: 46px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
</style>